perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wang, Pin-Chieh" <Pin-Chieh.W...@COMPAQ.com>
Subject RE: modperl + FrontPage Server Extensions
Date Sun, 04 Feb 2001 03:36:55 GMT
It should all work together, Although I haven't tested the versions you
mentioned.

PC

-----Original Message-----
From: Jose Albert [mailto:jose@mordred.datacourse.com]
Sent: Friday, February 02, 2001 11:21 PM
To: modperl@apache.org
Subject: modperl + FrontPage Server Extensions


Hi Everybody

I've a Linux box already running Apache/1.3.14 compiled with 
mod_perl-1.24_01 running Apache-ASP-2.03. Well the question is if 
Installing FrontPage Server Extensions will conflict?.                      
           
Thanks in advance    

Regards

-Jose

jose@datacourse.com
www.datacourse.com

Mime
View raw message